Subject: [NEXTEL-1] 3G Motorola A835 Phone Launched

From: [email-masked]
Date: Mon, 13 Oct 2003 09:42:42 -0400

http://www.3g.co.uk/PR/Oct2003/5937.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

<script src="http://scripts.cgispy.com/randombanner/javarbanner.cgi?user=3Gtelecoms" language="JavaScript">
</script>

3G
HOME ssAdvertising
and Sponsorship ssFREE
Daily 3G Newsletter

ALL
TODAY'S PRESS RELEASES SEE BELOW

3G
Motorola A835 Phone Launched

13th
October 2003

Europe
: 3 announced the arrival of the latest in a new range of handsets designed
to showcase the quality and breadth of services now available on its video
mobile network.

Awesome
photo of the Motorola A835 here.

The
Motorola A835 offers a high quality zoom camera and speakerphone that
makes video calling - video mobile technology's most unique feature -
an easier and better quality experience than ever before.

The
A835 was developed to take advantage of 3's unique video mobile services,
from video calling and video messaging to downloading and playing video
clips from a range of partners, including UEFA Champions League and Barclaycard
Premiership football matches, MTV news and videos, the latest film releases,
the exploits of the Jackass team and ITN News bulletins.

Awesome
photo of the Motorola A835 here. - click link for another photo.

Gareth
Jones, COO of 3, said: "You need a 3G network to offer video that's
worth having. While barely watchable video clips that take forever to
download seem good enough for other operators, 3 offers the real deal
right now.

"With
the A835 you can download video clips in seconds rather than minutes,
and the image quality of video calls and video playback is clearer and
sharper than the majority of mobile users would believe is possible."

Key
features of the A835 include:

·
4x Zoom video and still camera

· High resolution screen capable of video playback at 15 frames
per second

· Video calling with Speakerphone

· Large internal memory of 64mb - enough to store over one hour's
worth of typical video content from 3

· Bluetooth and infrared for wireless connections

· Send and receive emails, as well as text, picture and video messages

· MP3 player

· PC software that allows easy synchronisation with contact, calendar
and tasks as well as ability to transfer or upload content such as clips,
photos or ringtunes from a PC to the handset.

The
A835 will be available from mid-October in 3 stores and through 3's retail
partners.

It will be available across all of 3's contract price plans, which now
start at £15 per month.

The
launch of the A835 follows the arrival of the Motorola A920 handset -
a combined video mobile, MP3 player and PDA - in September.

NEC
e606 Phone Review
: Read
MORE

Free
3G Phones

TODAY'S
PRESS RELEASES

WiMax
Wireless Top Dog

WiMax
wireless broadband technology was recognized as the "Most Promising
Technology of the Year," as part of CNET Networks

First
Au Designed KDDI Wireless Handset

KDDI
and Okinawa Cellular is pleased to announce the launch of INFOBAR, the first
release in the "au design project" series, a collaboration between
designers

New
Siemens 3G Phone

This
mobile phone for the next generation of mobile communication was used to
provide a live demonstration of services

3G
Mobile Data Communications

System
SEVEN offers a secure service that is well-suited for mobile operators entering
enterprise solution market," said Katsuhiro Nakagawa, Vice President
of NEC

3G
Motorola A835 Phone Launched

The
Motorola A835 offers a high quality zoom camera and speakerphone that makes
video calling - video mobile technology's most unique feature

New
Study on Mobile Entertainment

Mobile
entertainment services in Europe are not yet on the brink of mass market
consumer adoption.

3G
Test Cases Approved

he
protocol conformance test cases were validated by the Validation Competence
Center of CETECOM,

3G
Home

3G
Forum

Subscribe
To Newsletter

3G
Press Releases

3G
Phone Zone

3G
Fun Zone

3G
New Launches

3G
Events

3G
Reports

3G
Directory

Advertise

All
Material Subject to Copyright. All logos, graphics and trademarks are the
property of their respective owners.